/* --------  defaults    ---------- */

* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
}



body {
  background-image: url(../images/background.jpg);
  font-family: Tahoma, verdana, helvetical, sans-serif;
  font-size: 14px;
  top-margin: 0;
}


@media screen and (max-width: 600px) {
  body {
    font-family: Tahoma, verdana, helvetical, sans-serif;
    font-size: 14px;
    top-margin: 0;
  }

}

h2 {
 font-family: Academy Engraved LET,verdana, helvetical, sans-serif; 
 font-style: italic; 
 font-weight: bold; 
 font-size: 28px;
 text-align: center;
}

p {
  padding-bottom: 5px;
}

img {
  max-width: 100%;
}

#wrapper {
  width: 1024px;
  margin: 0 auto;
}

#navcontainer {
  font: 1.1em/1 Georgia, "Times New Roman", Times, serif;
  text-align: center;
  padding: 7px 0px;
  margin-bottom: 1px solid #898989;
  height: 50px;
  display: block;
}

@media screen and (max-width: 800px) {
  #navcontainer {
      font: 1.1em/1 Georgia, "Times New Roman", Times, serif;
      text-align: center;
      padding: 7px 0px;
      margin-bottom: 1px solid #898989;
      height: auto;
      display: none;
  }
}

#navigation ul {
  padding: 0 0 5px;
}

#navigation li {
  display: inline;
  font: .9em/1 Arial, Helvetica, sans-serif;
  position: relative;
  margin:  0 15px 0 15px;
  padding: 10px 20px 10px 20px;
  background: url(../images/bone.gif);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-indent: 30px;
}

#navigation li ul {
  position: absolute;
  left: -100000px;  
}

#navigation li:hover ul {
  display:block;
  left: 0;
}

#navigation li li {
  font: .9em/1 Arial, Helvetica, sans-serif;
  display: block;
  position: relative;
  margin:  10px 0px 10px 10px;
  padding: 10px 0px 10px 20px;
  background: url(../images/bone.gif);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 150px;
  text-indent: 0%;
}

#navigation A:link, #navigation a:visited {
  text-decoration: none;
}

#navigation a:link {
  color: #000000;
}

#navigation a:visited {
  color: #222222;
}

#navigation a:hover {
  text-decoration: underline;
}

#navigation a:active {
  color: #ff0000;
}

#navigation ul ul {
  border: 0px;
  width: 155px;
  float: left;
  position: relative;
}


.ClearFloats {
  clear: both;
}